HomeSort by relevance Sort by last modified time
    Searched defs:die (Results 1 - 25 of 91) sorted by null

1 2 3 4

  /external/dbus/
cleanup-man-pages.sh 12 die() { function
22 cd "$MANDIR" || die "Could not cd to $MANDIR"
24 test -d keep || mkdir keep || die "Could not create $MANDIR/keep directory"
25 test -d nuke || mkdir nuke || die "Could not create $MANDIR/nuke directory"
28 (find . -maxdepth 1 -name "_*" | xargs -I ITEMS /bin/mv ITEMS nuke) || die "could not move all underscore-prefixed items"
29 (find . -maxdepth 1 -name "DBus*Internal*" | xargs -I ITEMS /bin/mv ITEMS nuke) || die "could not move all internal-containing items"
30 (find . -maxdepth 1 -name "dbus_*_internal_*" | xargs -I ITEMS /bin/mv ITEMS nuke) || die "could not move all internal-containing items"
45 /bin/mv "$I" nuke || die "could not move $I to $MANDIR/nuke"
58 /bin/mv "$I" nuke || die "could not move $I to $MANDIR/nuke"
65 (find . -maxdepth 1 -name "dbus_*" | xargs -I ITEMS /bin/mv ITEMS keep) || die "could not move all dbus-prefixed items
    [all...]
update-dbus-docs.sh 3 function die() function
19 cd $CHECKOUTDIR || die "could not changedir to $CHECKOUTDIR"
24 cvs co dbus || die "failed to cvs update"
25 cd dbus || die "could not cd to dbus"
31 ./autogen.sh --enable-xml-docs=yes --enable-doxygen-docs=yes || die "could not autogen"
32 doxygen Doxyfile || die "could not run Doxygen"
33 make -C doc || die "could not build docs"
43 cp README HACKING AUTHORS NEWS COPYING ChangeLog doc/ || die "could not copy in assorted files"
44 tar cfz dbus-docs.tar.gz doc/*.dtd doc/*.xsl doc/*.xml doc/*.html doc/*.txt doc/api/html/*.html doc/api/html/*.css doc/api/html/*.png doc/api/html/*.gif doc/HACKING doc/AUTHORS doc/NEWS doc/ChangeLog doc/TODO doc/README doc/COPYING doc/*.png doc/*.svg || die "could not tar up docs"
46 tar tfz dbus-docs.tar.gz | sort > tarball.list || die "could not list tarball contents
    [all...]
  /external/dbus/test/name-test/
run-test-systemserver.sh 2 die() function
run-test.sh 3 die() function
34 ${DBUS_TOP_BUILDDIR}/libtool --mode=execute $DEBUG $DBUS_TOP_BUILDDIR/test/name-test/test-ids || die "test-ids failed"
37 ${DBUS_TOP_BUILDDIR}/libtool --mode=execute $DEBUG $DBUS_TOP_BUILDDIR/test/name-test/test-pending-call-dispatch || die "test-pending-call-dispatch failed"
40 ${DBUS_TOP_BUILDDIR}/libtool --mode=execute $DEBUG $DBUS_TOP_BUILDDIR/test/name-test/test-pending-call-timeout || die "test-pending-call-timeout failed"
43 ${DBUS_TOP_BUILDDIR}/libtool --mode=execute $DEBUG $DBUS_TOP_BUILDDIR/test/name-test/test-threads-init || die "test-threads-init failed"
46 ${DBUS_TOP_BUILDDIR}/libtool --mode=execute $DEBUG $DBUS_TOP_BUILDDIR/test/name-test/test-privserver-client || die "test-privserver-client failed"
49 ${DBUS_TOP_BUILDDIR}/libtool --mode=execute $DEBUG $DBUS_TOP_BUILDDIR/test/name-test/test-shutdown || die "test-shutdown failed"
test-ids.c 12 die (const char *message) function
39 die ("No bus server ID retrieved\n");
42 die ("Bus server id should have length 32\n");
47 die ("No bus ID retrieved\n");
50 die ("Bus ID should have length 32\n");
  /external/dbus/tools/
run-with-tmp-session-bus.sh 7 die() function
18 die "Must set DBUS_TOP_BUILDDIR"
22 trap 'die "Received SIGINT"' INT
41 die "$DBUS_TOP_BUILDDIR/bus/dbus-daemon does not exist"
60 die "Failed to launch message bus for test script to run"
67 $WRAPPED_SCRIPT "$@" || die "script \"$WRAPPED_SCRIPT\" failed"
69 kill -TERM $DBUS_SESSION_BUS_PID || die "Message bus vanished! should not have happened" && echo "Killed daemon $DBUS_SESSION_BUS_PID" >&2
  /external/llvm/projects/sample/autoconf/
AutoRegen.sh 2 die () { function
7 test -f configure.ac || die "Can't find 'autoconf' dir; please cd into it first"
10 die "Your autoconf was not detected as being 2.5x or 2.6x"
41 aclocal -I $cwd/m4 || die "aclocal failed"
43 autoconf --warnings=all -o ../configure configure.ac || die "autoconf failed"
  /external/openssh/
fixpaths 6 die() { function
12 die $0: nothing to do - no substitutions listed!
15 die $0: error in command line arguments.
18 die Usage: $0 '[-Dstring=replacement] [[infile] ...]'
  /sdk/eclipse/scripts/
setup_eclipse.sh 26 function die() { function
45 [[ -n "$1" ]] || die "Usage: $0 <dest-dir>"
build_plugins.sh 40 function die() { function
71 die "ERROR: This script is currently only supported on Linux and MacOSX."
91 mkdir -p "$BASE_DIR" || die "Please create a directory $BASE_DIR where Eclipse will be installed, i.e. execute 'mkdir -p $BASE_DIR && chown $USER $BASE_DIR'."
build_server.sh 42 function die() { function
55 [ `uname` == "Linux" -o `uname` == "Darwin" ] || die "This must run from a Linux or Mac OSX box."
58 [ -n "$DEST_DIR" ] || die "Usage: $0 <destination-directory> [build-number]"
59 [ -d "$DEST_DIR" ] || die "Destination directory $DEST_DIR must exist."
96 die "Build failed to produce $DEST_DIR/$BUILD_PREFIX"
create_all_symlinks.sh 30 function die() { function
75 die "Unsupported platform ($HOST). Aborting."
261 die "Invalid cp_file dest directory: $DEST"
266 die "## Unknown source '$ORIG_SRC' to copy in '$DEST'"
  /external/llvm/autoconf/
AutoRegen.sh 3 die() { function
32 test -f $configfile || die "Can't find 'autoconf' dir; please cd into it first"
34 test $? -eq 0 || die "Your autoconf was not detected as being $want_autoconf_version_clean"
36 test $? -eq 0 || die "Your aclocal was not detected as being $want_aclocal_version_clean"
38 test $? -eq 0 || die "Your autoheader was not detected as being $want_autoheader_version_clean"
40 test $? -eq 0 || die "Your libtool was not detected as being $want_libtool_version_clean"
52 aclocal --force -I $cwd/m4 || die "aclocal failed"
54 autoconf --force --warnings=all -o ../$outfile $configfile || die "autoconf failed"
57 autoheader --warnings=all -I autoconf -I autoconf/m4 autoconf/$configfile || die "autoheader failed"
  /external/elfutils/libdw/
dwarf_getfuncs.c 68 Dwarf_Die *die; local
75 die = INTUSE(dwarf_offdie) (cudie->cu->dbg, offset, &die_mem);
76 res = INTUSE(dwarf_siblingof) (die, &die_mem);
78 die = res != 0 ? NULL : &die_mem;
80 while (die != NULL)
82 if (INTUSE(dwarf_tag) (die) == DW_TAG_subprogram)
84 if (callback (die, arg) != DWARF_CB_OK)
85 return INTUSE(dwarf_dieoffset) (die);
88 if (INTUSE(dwarf_siblingof) (die, &die_mem) != 0)
  /external/libvpx/examples/
gen_example_code.sh 22 die() { function
74 *) die "Failed to parse template name from '$template'" ;;
gen_example_text.sh 22 die() { function
54 *) die "Failed to parse template name from '$template'" ;;
  /system/extras/fatblock/
utils.c 38 void die(char *msg) function
  /tools/build/
gradlew 22 die ( ) { function
79 die "ERROR: JAVA_HOME is set to an invalid directory: $JAVA_HOME
86 which java >/dev/null 2>&1 || die "ERROR: JAVA_HOME is not set and no 'java' command could be found in your PATH.
  /external/libvpx/build/make/
gen_msvs_def.sh 38 die() { function
77 [ -n "$name" ] || die "Library name (--name) must be specified!"
  /cts/tests/src/android/app/cts/
ActivityManagerStubCrashActivity.java 31 die(); method
34 public void die() { method in class:ActivityManagerStubCrashActivity
  /external/dbus/dbus/
dbus-test.c 33 die (const char *failure) function
49 die ("memleaks");
65 die (test_name);
81 die (test_name);
103 die ("debug threads init");
134 die ("recursive marshal");
174 die ("md5");
  /external/dbus/test/
test-names.c 7 die (const char *message) function
63 die ("No memory\n");
66 die ("No memory\n");
  /external/bouncycastle/
import_bouncycastle.sh 31 function die() { function
53 die "Bouncy Castle patch directory patches/ not found"
57 die "bouncycastle.version not found"
62 die "Invalid bouncycastle.version; see README.android for more information"
72 die "bouncycastle.config not found"
78 die "Invalid bouncycastle.config; see README.android for more information"
222 patch -p1 < ../$i || die "Could not apply patches/$i. Fix source and run: $0 regenerate patches/$i"
253 LC_ALL=C TZ=UTC0 diff -Naur $bouncycastle_dir_orig $bouncycastle_dir >> $patch && die "ERROR: No diff for patch $path in file $i"
  /external/dbus/bus/
test-launch-helper.c 34 die (const char *failure) function
50 die ("memleaks");
133 die ("OOM failed");
test-main.c 36 die (const char *failure) function
52 die ("memleaks");
64 die ("could not init selinux support");
100 die ("initializing debug threads");
105 die ("expire list");
111 die ("parser");
117 die ("policy");
123 die ("signals");
129 die ("sha1");
135 die ("dispatch")
    [all...]

Completed in 1269 milliseconds

1 2 3 4